Subject: kmail: blocks when receiving mail

From: Felipe Sateler <[email-masked]>
Date: Mon, 20 Aug 2007 13:23:20 -0400

Package: kmail
Version: 4:3.5.7-2
Severity: important

When fetching mail, kmail blocks. CPU usage does not increase, though.
Blocking seems to occur after downloading one message, although I can't
be sure. 
FWIW, I'm running kmail under Kontact.

If you need any information, please ask.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.21-felipe (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kmail depends on:
ii  kdebase-kio-plugins     4:3.5.7-2+b1     core I/O slaves for KDE
ii  kdelibs4c2a             4:3.5.7.dfsg.1-4 core libraries and binaries for al
ii  kdepim-kio-plugins      4:3.5.7-2        KDE pim I/O Slaves
ii  libart-2.0-2            2.3.19-3         Library of functions for 2D graphi
ii  libaudio2               1.9-2+b1         The Network Audio System (NAS). (s
ii  libc6                   2.6.1-1          GNU C Library: Shared libraries
ii  libfontconfig1          2.4.2-1.2        generic font configuration library
ii  libfreetype6            2.3.5-1+b1       FreeType 2 font engine, shared lib
ii  libgcc1                 1:4.2.1-4        GCC support library
ii  libice6                 2:1.0.3-3        X11 Inter-Client Exchange library
ii  libidn11                1.0-0            GNU libidn library, implementation
ii  libjpeg62               6b-13            The Independent JPEG Group's JPEG 
ii  libkcal2b               4:3.5.7-2        KDE calendaring library
ii  libkdepim1a             4:3.5.7-2        KDE PIM library
ii  libkleopatra1           4:3.5.7-2        KDE GnuPG interface libraries
ii  libkmime2               4:3.5.7-2        KDE MIME interface library
ii  libkpimidentities1      4:3.5.7-2        KDE PIM user identity information 
ii  libksieve0              4:3.5.7-2        KDE mail/news message filtering li
ii  libmimelib1c2a          4:3.5.7-2        KDE mime library
ii  libpng12-0              1.2.15~beta5-2   PNG library - runtime
ii  libqt3-mt               3:3.3.7-6        Qt GUI Library (Threaded runtime v
ii  libsm6                  2:1.0.3-1+b1     X11 Session Management library
ii  libstdc++6              4.2.1-4          The GNU Standard C++ Library v3
ii  libx11-6                2:1.0.3-7        X11 client-side library
ii  libxcursor1             1:1.1.8-2        X cursor management library
ii  libxext6                1:1.0.3-2        X11 miscellaneous extension librar
ii  libxft2                 2.1.12-2         FreeType-based font drawing librar
ii  libxi6                  2:1.1.2-1        X11 Input extension library
ii  libxinerama1            1:1.0.2-1        X11 Xinerama extension library
ii  libxrandr2              2:1.2.1-1        X11 RandR extension library
ii  libxrender1             1:0.9.2-1        X Rendering Extension client libra
ii  libxt6                  1:1.0.5-3        X11 toolkit intrinsics library
ii  perl                    5.8.8-7          Larry Wall's Practical Extraction 
ii  zlib1g                  1:1.2.3.3.dfsg-5 compression library - runtime

Versions of packages kmail recommends:
ii  procmail                      3.22-16    Versatile e-mail processor

-- no debconf information